{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Система качества" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">О нас</a></li>
                <li><span>{{ title }}</span></li>
            </ul><!-- /.breadcrumb -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block root_above %}

    <div class="quality-header">
        <div class="container">
            <div class="quality-header__wrap">
                <div class="quality-header__inner">
                    <div class="quality-header__content">
                        <h1 class="quality-header__title">{{ title }}</h1>
                        <div class="quality-header__text">Мы — неравнодушная компания, которая ответственно подходит к качеству товара предложенного вам</div>
                    </div>
                </div>
                <div class="quality-header__image quality-header__image--sm">
                    <img src="img/quality_header__image_sm.png" class="img-fluid" alt="">
                </div><!-- /.quality-header__image -->
                <div class="quality-header__image quality-header__image--md">
                    <img src="img/quality_header__image_md.png" class="img-fluid" alt="">
                </div><!-- /.quality-header__image -->
                <div class="quality-header__donut">
                    <img src="img/quality_header__donut.png" class="img-fluid" alt="">
                </div><!-- /.quality-header__donut -->
                <div class="quality-header__line">
                    <img src="img/quality_header__line.png" class="img-fluid" alt="">
                </div><!-- /.quality-header__line -->
            </div><!-- /.quality-header__wrap -->
        </div><!-- /.container -->
    </div><!-- /.quality-header -->

{% endblock %}

{% block h1 %}{% endblock %}

{% block content %}

    <div class="quality-block">
        <div class="quality-block__header">Отбираем продукт</div><!-- /.quality-block__header -->
        <div class="quality-block__content">

            <div class="quality-item">
                <div class="quality-item__num">1</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__01.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Поиск производителя</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-item">
                <div class="quality-item__num">2</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__02.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Дегустация продукта</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-item">
                <div class="quality-item__num">3</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__03.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Проверка состава</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->

        </div><!-- /.quality-block__content -->
    </div><!-- /.quality-block -->

    <div class="quality-block">
        <div class="quality-block__header">Следим за качеством</div><!-- /.quality-block__header -->
        <div class="quality-block__content">

            <div class="quality-item">
                <div class="quality-item__num">4</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__04.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Ежедневные проверки продукции</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-item">
                <div class="quality-item__num">5</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__05.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Продавец</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-item">
                <div class="quality-item__num">6</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__06.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Покупатель</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->

        </div><!-- /.quality-block__content -->
    </div><!-- /.quality-block -->

    <div class="quality-block">
        <div class="quality-block__header">Формирование ассортимента</div><!-- /.quality-block__header -->
        <div class="quality-block__content">

            <div class="quality-item">
                <div class="quality-item__num">7</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__07.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Лаборатория</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-item">
                <div class="quality-item__num">8</div>
                <div class="quality-item__image">
                    <img src="img/res/quality/quality__08.jpg" class="img-fluid" alt="">
                </div><!-- /.quality-item__image -->
                <div class="quality-item__content">
                    <div class="quality-item__title">Формирование ассортимента</div>
                    <div class="quality-item__text">Равным образом реализация намеченных плановых заданий способствует подготовки и реализации систем массового участия.</div>
                </div><!-- /.quality-item__content -->
            </div><!-- /.quality-item -->
            <div class="quality-last" style="background-image: url('img/res/quality/quality__last.jpg')">
                <div class="quality-item__num">9</div>
                <div class="quality-last__content">
                    <div class="quality-last__title">Как стать нашим поставщиком</div>
                    <a href="" class="quality-last__link">Подробнее</a>
                </div>
            </div><!-- /.quality-last -->

        </div><!-- /.quality-block__content -->
    </div><!-- /.quality-block -->

{% endblock %}